/* Media Breakpoints */

@media (max-width: 991px) {

    .stuff {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .express-inquiry {
        width: 100%;
    }

    .menu { display: none; }
	.menu-mobile { display: block; z-index: 1000}
	.mobile-clear { display: block;}

	#menu-mobile-icon {
        width: 40px;
        height: auto;
        display: block;
        margin: 20px auto;
    }

    .services {
        width: 100%;
    }

    .feature {
        width: 100%;
    }

    .page {
        width: 100%;
    }

    .testimonials {
        width: 100%;
    }

    .hp-contact-form {
        width: 100%;
    }

    .footer {
        width: 100%;
    }

}

@media (max-width: 767px) {

    .page img {
        width: 100% !important;
        height: auto !important;
    }

}

@media (max-width: 479px) {
    .express-inquiry {
        padding-bottom: 30px;
        height: auto;
    }
}
